Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoDoubleIntermediate Class Reference

Intermediate crossover == linear combination. More...

`#include <eoRealAtomXover.h>`

Inheritance diagram for eoDoubleIntermediate:

List of all members.

## Public Member Functions
| eoDoubleIntermediate ()
| (Default) Constructor.
virtual std::string | className () const
| The class name. Used to display statistics.
bool | operator() (double &r1, const double &r2)
| Linear combination of both parents.

## Detailed Description

Intermediate crossover == linear combination.

Definition at line 71 of file eoRealAtomXover.h.

The documentation for this class was generated from the following file:

- eoRealAtomXover.h